@charset "Shift_JIS";

/*-------------------------------------------------------*/
/* [001] link */
/*-------------------------------------------------------*/

.cmn2 .arw-next,
.cmn2 .arw-up,
.cmn2 .arw-down,
.cmn2 .arw-prev {
	display: inline-block;
	position: relative;
	padding-left: 19px;
	color: #222;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left 4px;
}

.cmn2 .arw-next:hover,
.cmn2 .arw-up:hover,
.cmn2 .arw-down:hover,
.cmn2 .arw-prev:hover {
	color: #19509d;
	text-decoration: underline;
}

.arw-next {
	background-image: url("../img/cmn_link_next.svg");
}

.arw-up {
	background-image: url("../img/cmn_link_up.svg");
}

.arw-down {
	background-image: url("../img/cmn_link_down.svg");
}

.arw-prev {
	background-image: url("../img/cmn_link_prev.svg");
}

.arw-next,
.arw-up,
.arw-down,
.arw-prev {
	display: inline-block;
	line-height: 20px;
}

.link-blank::after {
	content: url("../img/cmn_blank_bk.svg");
	display: inline-block;
	width: 11px;
	height: auto;
	margin: 0 4px;
}

.link-blank:hover::after {
	content: url("../img/cmn_blank_bl.svg");
	margin: 0 4px;
}

.cmn2 .link-active {
	color: #19509d;
	text-decoration: underline;
}

.cmn2 .link-active:hover {
	text-decoration: none;
}

.link-blank.link-active::after {
	content: url("../img/cmn_blank_bl.svg");
}

.hover {
	position: relative;
	display: block;
}

.hover:hover::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height: 5px;
	border-radius: 0 0;
	background-color: #19509d;
}

/*-------------------------------------------------------*/
/* [002] button */
/*-------------------------------------------------------*/

.cmn2 .btn-lv1,
.cmn2 .btn-lv2 {
	display: inline-block;
	position: relative;
	color: #fff;
	background-color: #fff;
	text-decoration: none !important;
	cursor: pointer;
}

.cmn2 .btn-lv1 {
	padding: 14px 45px 14px 35px;
	line-height: 1.25;
	font-size: 13px;
	border: none;
	border-radius: 25px;
	background-color: #1a509d;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.cmn2 button.btn-lv1 {
	font-family: 'Noto Sans JP', sans-serif;
}

.cmn2 .btn-lv1.type2 {
	color: #222 !important;
	background-color: #CCE3F2 !important;
}

.cmn2 .btn-lv2 {
	width: 100%;
	padding: 15px 10px;
	color: #333;
	font-size: 13px;
	border: 2px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.cmn2 .btn-lv2.type2 {
	color: #fff !important;
	background-color: transparent !important;
	border-color: #fff !important;
}

.cmn2 .btn-lv2.type2:hover {
	background-color: #fff !important;
}


.cmn2 .btn-lv1:link,
.cmn2 .btn-lv1:visited {
	color: #fff;
}

.cmn2 .btn-lv1:hover,
.cmn2 .btn-lv1:active {
	color: #fff !important;
	text-decoration: none;
	background-color: #143d78;
	-webkit-transition: background 150ms;
	transition: background 150ms;
}

.cmn2 .btn-lv1:hover span,
.cmn2 .btn-lv1:active span {
	color: #fff;
	text-decoration: none;
}

.cmn2 .btn-lv1.type2:hover {
	color: #222 !important;
	background-color: #BBD3E2 !important;
}

.cmn2 .btn-lv1.type2:hover span,
.cmn2 .btn-lv1.type2:active span {
	color: #222 !important;
	background-color: #BBD3E2 !important;
	text-decoration: none;
}

.btn-lv1.btn-next,
.btn-lv1.btn-up,
.btn-lv1.btn-down {
	padding: 12px 45px 12px 35px;
}

.btn-lv1.btn-blank {
	padding: 12px 35px;
}

.btn-lv1.btn-prev {
	padding: 12px 35px 12px 45px;
}

.btn-lv2.btn-prev {
	width: 160px;
	padding-left: 40px;
}

.btn-lv1.btn-next::before,
.btn-lv1.btn-up::before,
.btn-lv1.btn-down::before,
.btn-lv1.btn-prev::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 14px;
	height: 14px;
	background-repeat: no-repeat;
	background-size: 9px 14px;
	transform: translateY(-50%);
}

.btn-lv1.btn-next::before {
	right: 12px;
	background-image: url("../img/cmn_arw_wh.svg");
}

.btn-lv1.type2.btn-next::before {
	right: 12px;
	background-image: url("../img/cmn_arw_gy.svg");
}

.btn-lv1.btn-up::before {
	right: 12px;
	background-image: url("../img/cmn_arw_wh_up.svg");
	background-size: 9px 6px;
	background-position-y: 4px;
}

.btn-lv1.btn-down::before {
	right: 12px;
	background-image: url("../img/cmn_arw_wh_down.svg");
	background-size: 9px 6px;
	background-position-y: 4px;
}

.btn-lv1.btn-prev::before {
	left: 12px;
	background-image: url("../img/cmn_arw_wh_prev.svg");
}

.btn-lv2.btn-next,
.btn-lv2.btn-up,
.btn-lv2.btn-down,
.btn-lv2.bn-prev {
	padding-right: 25px;
}

.btn-lv2.btn-next::before,
.btn-lv2.btn-up::before,
.btn-lv2.btn-down::before,
.btn-lv2.bn-prev::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 14px;
	height: 14px;
	background-repeat: no-repeat;
	background-size: 9px 14px;
	transform: translateY(-50%);
}

.btn-lv2.btn-next::before {
	right: 8px;
	background-image: url("../img/cmn_arw_bl.svg");
}

.btn-lv2.btn-up::before {
	right: 8px;
	background-image: url("../img/cmn_arw_bl_up.svg");
}

.btn-lv2.btn-down::before {
	right: 8px;
	background-image: url("../img/cmn_arw_bl_down.svg");
}

.btn-lv2.btn-prev::before {
	left: 8px;
	background-image: url("../img/cmn_arw_bl_prev.svg");
}

.btn-lv1.btn-blank::after,
.btn-lv2.btn-blank::after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 9px;
	margin-left: 4px;
	background: url("../img/cmn_blank_wh.svg") no-repeat;
	background-size: 11px 9px;
}

.btn-lv2.btn-blank::after {
	margin-top: 6px;
	background: url("../img/cmn_blank_bk.svg") no-repeat;
	float: right;
}

.btn-lv2.type2.btn-blank::after {
	margin-top: 6px;
	background: url("../img/cmn_blank_wh.svg") no-repeat;
	float: right;
}
.btn-lv2.type2.btn-blank:hover::after {
	background: url("../img/cmn_blank_bk.svg") no-repeat;
}

.cmn2 .btn-fzm {
	font-size: 92.3%;
}

.btn-lv2.btn-blank.btn-fzm::after {
	margin-top: 4px;
}

/*-------------------------------------------------------*/
/* [003] title */
/*-------------------------------------------------------*/

.page-visual {
	position: relative;
	width: 100%;
}

.page-visual-box {
	display: inline-block;
	position: absolute;
	top: 40px;
	z-index: 2;
	width: 60%;
	padding: 20px 0 20px 20px;
	color: #fefefe;
	background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.7)), color-stop(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
	background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.page-visual-title {
	display: inline-block;
	font-size: 253%;
	font-weight: bold;
}

.page-visual-caption {
	display: block;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-size: 138%;
	opacity: .7;
	font-weight: normal;
}

.page-visual-image {
	position: relative;
	z-index: 1;
	font-size: 0;
}

/* title */
.title-level1 {
	padding-left: 16px;
	line-height: 1.5;
	font-size: 246%;
	border-left: 3px solid #1a509d;
}

.title-level2 {
	position: relative;
	margin: 35px 0 30px;
	padding-bottom: 5px;
	line-height: 1.5;
	font-size: 184%;
	border: 0;
}

.title-level2::before,
.title-level2::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	height: 3px;
}

.title-level2::before {
	width: 100%;
	background-color: #ccc;
}

.title-level2::after {
	width: 60px;
	background-color: #1a509d;
}

.title-level2>.arw-next {
	margin-top: 14px;
	font-size: 50%;
	float: right;
}

.title-level3 {
	margin: 35px 0 25px;
	padding-left: 16px;
	line-height: 1.8;
	font-size: 153%;
	border-left: 3px solid #1a509d;
}

.title-level4 {
	position: relative;
	margin-top: 20px;
	padding-left: 20px;
	line-height: 1.8;
	font-size: 123%;
}

.title-level4::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 12px;
	left: 0;
	width: 10px;
	height: 4px;
	background-color: #1a509d;
}

.title-info {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 15px;
	font-size: 138%;
}

.title-info::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	height: 2px;
}

.title-info::after {
	width: 60px;
	background-color: #ccc;
}

.title-info p {
	font-size: 115%;
}

.title-content {
	padding: 20px;
	font-size: 153%;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

/*-------------------------------------------------------*/
/* [004] list */
/*-------------------------------------------------------*/

.page-topicpath {
	padding-top: 15px;
}

/* .page-topicpath-list {
	display: -webkit-box;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: auto;
	padding: 0 0 0 0;
	-webkit-box-align: center;
	-webkit-box-pack: start;
	flex-wrap: wrap;
} */

.page-topicpath-list li {
	display: inline;
	margin-right: 12px;
	/* margin-bottom: 6px; */
	padding-right: 16px;
	line-height: 1.8;
	font-size: 100%;
	background: url("../img/cmn_arw_gy.svg") no-repeat 100% 50%;
	background-size: 5px 8px;
}

.page-topicpath-list li:last-child {
	background: none;
}

.page-topicpath-list li a {
	color: #1A519D;
	text-decoration: underline;
}

.page-topicpath-list li a:hover {
	text-decoration: none;
}

.nav-row-list {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.nav-row-list>* {
	margin-right: 30px;
}

/*-------------------------------------------------------*/
/* [006] page content */
/*-------------------------------------------------------*/

.page-section {
	margin-top: 30px;
}

.page-section>*:first-child {
	margin-top: 0;
}

.page-section p {
	margin-top: 15px;
}

.block-table {
	width: 100%;
	margin-top: 30px;
	table-layout: fixed;
	border-collapse: collapse;
}

.block-table th,
.block-table td {
	padding: 15px 25px;
	border: 1px solid #ccc;
}

.block-table th {
	width: 40%;
	background-color: #f5f8fa;
	text-align: left;
	vertical-align: top;
}

.block-table td {
	width: 60%;
}

.normal-table {
	table-layout: auto;
}

.normal-table th {
	width: auto;
}

.normal-table td {
	width: auto;
}


.block-pagetop {
	margin: 30px 0;
	text-align: right;
}

.block-movie {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.3%;
}

.block-movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.block-service {
	margin-top: 40px;
}

.block-service .title-level3,
.block-service .title-level4 {
	margin-bottom: 30px;
}

.category-item {
	display: -webkit-box;
	display: flex;
	padding: 10px 0;
	-webkit-box-flex: 1;
	flex-grow: 1;
}

.category-frame {
	display: -webkit-box;
	display: flex;
	padding: 20px;
	border: 2px solid #ccc;
	-webkit-box-flex: 1;
	flex-grow: 1;
}

.category-img {
	margin-top: 0 !important;
	margin-right: 20px;
}

.category-img img {
	max-width: 154px;
	vertical-align: bottom;
}

.category-content {
	width: 100%;
}

.category-content>* {
	margin-top: 10px;
}

.category-content>*:first-child {
	margin-top: 0;
}

.category-lead {
	font-weight: 900;
}

.category-list>li {
	margin-top: 10px;
}

.category-list>li:first-child {
	margin-top: 0;
}

.category-list small {
	display: block;
}


.block-option {
	width: 75%;
}

.block-option>* {
	margin-top: 10px;
}

.block-option>*:first-child {
	margin-top: 0;
}

.block-note {
	padding: 20px;
	background: #f5f8fa;
}

.block-content {
	margin-top: 40px;
	border: 1px solid #ccc;
}

.block-content .body-content {
	padding: 20px;
}

.block-content .body-content>* {
	margin-top: 10px;
}

.block-content .body-content>*:first-child {
	margin-top: 0;
}

.block-content .block-inner {
	padding-left: 20px;
}

.block-contact .body-frame {
	width: 100%;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.block-contact .body-frame>* {
	margin-top: 20px;
}

.block-contact .body-frame>*:first-child {
	margin-top: 0;
}

.block-contact .contact-subject {
	font-size: 184%;
	font-weight: bold;
}


.freedial {
	position: relative;
	line-height: 23px;
	font-size: 184%;
	font-weight: bold;
	text-align: center;
}

.freedial::before {
	content: url("../img/cmn_freedial.svg");
	display: inline-block;
	margin-right: 5px;
}

.dial {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
	font-size: 184%;
	font-weight: bold;
	text-align: center;
}

.dial>* {
	margin: 0 5px;
}

.dial .ic {
	font-size: 0;
	flex-shrink: 0;
}

.dial-min {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
	font-size: 153%;
	font-weight: bold;
	text-align: center;
}

.dial-min>* {
	margin: 0 5px;
}

.dial-min .ic {
	font-size: 0;
	flex-shrink: 0;
}


.block-note {
	margin-top: 15px;
	padding: 20px;
	background-color: #f5f8fa;
}

.block-note .list li {
	background-color: transparent;
}

.note-red {
	color: #c30;
	text-indent: 0 !important;
}

.note-list li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 92%;
	background-color: transparent;
}

.note-list .link-blank {
	padding-left: 0;
	text-indent: 0;
}

.box-contact {
	width: 100%;
}

.area-frame {
	padding: 10px 20px;
	border: 2px solid #ccc;
}

/*-------------------------------------------------------*/
/* [007] grid */
/*-------------------------------------------------------*/

.grid-cell>.btn-lv1,
.grid-cell>.btn-lv2 {
	width: 100%;
}

/*-------------------------------------------------------*/
/* [008] img */
/*-------------------------------------------------------*/

/* .img-responsive {
	width: 100%;
	height: auto;
	min-width: 100%;
} */

/*-------------------------------------------------------*/
/* [009] icon */
/*-------------------------------------------------------*/

.cmn2 .icon-pdf {
	display: inline-block;
	width: 19px;
	height: 18px;
	margin-right: 2px;
	margin-left: 8px;
	background: url("../img/cmn_pdf.png") no-repeat 0 2px;
	vertical-align: top;
}

/*-------------------------------------------------------*/
/* [010] text */
/*-------------------------------------------------------*/

.cmn2 .rwd-only {
	display: none;
}

.cmn2 .pc-only {
	display: block;
}

/*-------------------------------------------------------*/
/* [011] etc... */
/*-------------------------------------------------------*/

.cmn2 .fzs {
	font-size: 84%;
}

.cmn2 .fzm {
	font-size: 92%;
}

.cmn2 .mt00 {
	margin-top: 0;
}

.cmn2 .mt05 {
	margin-top: 5px;
}

.cmn2 .mt10 {
	margin-top: 10px;
}

.cmn2 .mt15 {
	margin-top: 15px;
}

.cmn2 .mt20 {
	margin-top: 20px;
}

.cmn2 .mt25 {
	margin-top: 25px;
}

.cmn2 .mt30 {
	margin-top: 30px;
}

.cmn2 .mt35 {
	margin-top: 35px;
}

.cmn2 .mt40 {
	margin-top: 40px;
}

.cmn2 .mt45 {
	margin-top: 45px;
}

.cmn2 .mt50 {
	margin-top: 50px;
}

.cmn2 .mt55 {
	margin-top: 55px;
}

.cmn2 .w05p {
	width: 5%;
}

.cmn2 .w10p {
	width: 10%;
}

.cmn2 .w15p {
	width: 15%;
}

.cmn2 .w20p {
	width: 20%;
}

.cmn2 .w25p {
	width: 25%;
}

.cmn2 .w30p {
	width: 30%;
}

.cmn2 .w35p {
	width: 35%;
}

.cmn2 .w40p {
	width: 40%;
}

.cmn2 .w45p {
	width: 45%;
}

.cmn2 .w50p {
	width: 50%;
}

.cmn2 .w55p {
	width: 55%;
}

.cmn2 .w60p {
	width: 60%;
}

.cmn2 .w65p {
	width: 65%;
}

.cmn2 .w70p {
	width: 70%;
}

.cmn2 .w75p {
	width: 75%;
}

.cmn2 .w80p {
	width: 80%;
}

.cmn2 .w85p {
	width: 85%;
}

.cmn2 .w90p {
	width: 90%;
}

.cmn2 .w95p {
	width: 95%;
}

.cmn2 .w300 {
	width: 300px;
}

/*-------------------------------------------------------*/
/* [012] Tweet button for IE11 */
/*-------------------------------------------------------*/

/* for IE11 */
*::-ms-backdrop,
.twitter-share-button {
	height: 20px;
	box-sizing: border-box;
	padding: 1px 8px 1px 6px;
	border-radius: 3px;
	background-color: #1b95e0;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 12px;
	font-weight: 500;
}

*::-ms-backdrop,
.twitter-share-button:active,
.twitter-share-button:focus,
.twitter-share-button:hover {
    background-color: #0c7abf;
}
